=== debian/changelog ===
fonts-roadgeek (3.1-4) unstable; urgency=medium

  * Bump standards version to 4.7.0.
  * Bump debhelper version to 13, drop d/compat.
  * d/copyright: update year.

 -- Alex Myczko <tar@debian.org>  Mon, 01 Jul 2024 09:42:27 +0000

fonts-roadgeek (3.1-3) unstable; urgency=medium

  * Bump standards version to 4.5.0.
  * Add Vcs fields.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 07 Feb 2020 09:17:39 +0100

fonts-roadgeek (3.1-2) unstable; urgency=high

  * debian/install: fix destination path.
  * Add AppStream metadata.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 07 Feb 2019 12:43:08 +0100

fonts-roadgeek (3.1-1) unstable; urgency=medium

  * Initial release. (Closes: #914996)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 29 Nov 2018 12:04:22 +0100
